1

I am using Firefox 11.0 in Ubuntu 12.04 64 bit OS and trying to play YouTube video and it asks to install Adobe Flash player. But when I try to install through the Ubuntu software centre but I cannot find in the list by typing Flash or Adobe. I even tried the following command:

sudo apt-get install adobe-flashplugin

but it says that the package is missing or obsolete

sudo apt-get install ubuntu-restricted-extras

but still it says that the packages were automatically installed and no longer required.

  • we tend to try closely related questions together to allow others searching for similar terms to be directed to a variety of answers that could help them. As such, the answers on this Q were merged. People searching for these answers will be redirected automatically to the linked question. – fossfreedom Feb 24 '13 at 11:15

Browse other questions tagged or ask your own question.